/*  colours for chemist golf website - NSW  */












html
{
	background-color:blue; /*#D5F5F7;	/*background-color: #E2DCAF; /*rgba(127,127,127,0.94); /**/
}

body
{
	background-color:#D5F5F7; 
}
a {color: #1c0cc9;}
a:hover {color: #1c0cc9;}
a:visited {color: #9900FF;}

/* Page header */
@media screen
{






	header
	{
		color: white;
		background: #2F24F2; 
	}
	.contentwrapper
	{
		background: #D5F5F7;  /*menu color */
	}
	.contentcolumn
	{
		background: #D5F5F7; 
	}
	.menucolumn
	{
		/*background: #E6E6E6;*/ 
		color: #000000;
		border-color: #1C0CC9; /*#B1B5B5;*/
	}
	footer
	{
		color: white; /*black;*/
		background-color: blue; /*#E2DCAF;*/
		border-color: gray;	
	}
	.event_header h1, .event table h1
	{
		color:#0000FF;
	}
	.event h1
	{	
		color: #0000ff;
	}	
	.event_eft
	{
		border-color: #FF0000;
	}
	.event_eft h3
	{
		color: #000000;
	}
	.CapRedBlackM5
	{
		color: #ff0000;
		background-color: #000000;
	}		
}

header h2
{
	color: #ffffff; /*#C8F7F7;*/
}
.contentcolumn
{
	color: white;
}
.contentcolumn hr
{
	border-color:  black;
}
table
{
    border-color: black;
}
table thead
{
	background-color: black; /* #2F24F2;*/
	color: #FFFFFF;
}
table td, table th
{
    border-color: black;
}
tbody > tr     /*:nth-of-type(even)*/
{
	background-color: #d6d3d3;
}
tbody > tr:nth-of-type(odd) /*:nth-of-type(odd)*/
{
	background-color: #f9f9f9;
}
.event tbody > tr:nth-of-type(even) 
{
	background-color: #D5F5F7;
}
.event tbody > tr:nth-of-type(odd) 
{
	background-color: #D5F5F7;
}

.contentblock
{
	color: black;
}
.plainblock
{
	color:black;
}
.menu a, .menu a:link, .menu a:visited, .menu a:active 
{
	color:  #1C0CC9;
}
.menu a:visited
{
	color: #9900FF; 
}
.menu a:hover 	
{
	color: #ffffff; 
	background-color: #2F24F2; 
}
.quicklink
{
	color: #FFFF00;
	background-color:  blue;
}
.quicklink_1
{
	background-color: #000000;
}
.quicklink_2, .quicklink_3
{
	color: #ffffff;
}	
.quicklink_1 a  	
{
	color: #ffff00;
	background-color: #000000;
	border-color: #ffff00;
}
.quicklink a:hover , .quicklink a:focus 
{
	color: #000000; 
	background-color: #ffff00;
	border-color: yellow;
}
.loginout 
{
	color: blue; /* black;*/
	background: #ffff00;
}
form#login
{
	background-color: #c8c8c8;
	border-color: gray
}
.logo 
	{
		color: #000000;
	}

/* Style the text boxes */

#login_input
{
	color:#3a3a3a;
	background: rgba(239,239 ,239, 0.5);
	/*border-color: black;*/
}
#login_input:focus
{
	border-color: #000000;
}
#login_label 
{
    color: #0000FF;
}
.login_button
{	
	color: #fff ; /*#80DB00;  /*background: #80DB00; */
	background: #80DB00; /*#7BD300; /* #3CD611; */
	border-color: #189828;  /*background-color: white; /*color: white;*/
	text-shadow: 0 2px 4px rgba(0,0,0,.22);
}
.login_button:focus
{
	background: #78CC02;
	border-color:  #000000;
}
.login_button:active
{
	background: #119813;
}
.login_button:hover
{
	background: #78CC02;
	border-color: #0C851B;
}
.login_button input:focus
{
	background: #119813;
	border-color: #000000;
}
.login_button input:active
{
	background: #119813;
}
.login_button input:hover
{
	background: #119813;
}

#contact_us 
{
	background: #CCCCCC;
}
#contact_us tbody > tr:nth-of-type(even)
{
	background-color: inherit;
}
#contact_us tbody > tr:nth-of-type(odd)
{
	background-color: inherit;
}
.interstate1 tbody > tr:nth-of-type(even)
{
	background-color: inherit;
}
.interstate1 tbody > tr:nth-of-type(odd)
{
	background-color: inherit;
}
.interstate2 tbody > tr:nth-of-type(even)
{
	background-color: inherit;
}
.interstate2 tbody > tr:nth-of-type(odd)
{
	background-color: inherit;
}
.interstate1 h2
{
	color: #0000ff;
}
.interstate1 thead 
{
	color: white;
}
.trophy h2
{
	color:blue;
}
.survey {
	background-color: #E2DCAF;
	color: blue;
}
.blue 
	{	
		color: blue;
	}

/* Formatting for small devices such as phones - the menu is below the content */

@media (max-width : 600px)
{
	.menucolumn
	{
		background: #D4D4D4; /* menu color */
		/*color: #000000;
		border-color:  #B1B5B5;*/
	}

}
@media print
{
	body  
	{
		color: #000000;
		background:  #FFFFFF;
	}
	.event_eft 
	{
		border-color: #000000;
	} 
	.event_header, .event_header h1, .event_eft h3
	{
		color: #000000;
	}	
		td.event-c-2, td.event-c-2-strong  
	{
		color: #000000;
	}
		.upper h2, .capitalise h2, .upper h3, .capitalise h3
	{ 
		color: #000000;
	}
	
}

